/**
 * HLWJSApi
 */
var HLWJSApi={
	/**
   * 装车确认
   * @param {Object} req
   */
	loadingList:function(req){
		return	LoadConfirm.loadingList(req);
	},
	/**
   * 装车确认详情
   * @param {Object} req
   */
	loadingDetail:function(req){
		return LoadConfirm.loadingDetail(req);
	},
	/**
	 * 餐厅清单
	 * @param {Object} req
	 */
	restaurantList:function(req){
		return Restaurant.restaurantList(req);
	},
	/**
	 * 餐厅搜索
	 * @param {Object} req
	 */
	searchRestaurant:function(req){
		return Restaurant.searchRestaurant(req);
	},
	/**
	 * 餐厅往来明细
	 * @param {Object} req
	 */
	restaurantRecord:function(req){
		return Restaurant.restaurantRecord(req);
	},
	/**
	 * 餐厅详情
	 * @param {Object} req
	 */
	restaurantDetail:function(req){
		return Restaurant.restaurantDetail(req);
	},
	/**
	 * 餐厅投诉
	 * @param {Object} req
	 */
	complaints:function(req){
		return Complaints.complaints(req);
	},
	/**
	 * 餐厅投诉详情
	 * @param {Object} req
	 */
	complaintDetail:function(req){
		return Complaints.complaintDetail(req);
	},
	/**
	 * 交易统计
	 * @param {Object} req
	 */
	tradingList:function(req){
		return StatisReport.tradingList(req);
	},
	/**
	 * 收入统计
	 * @param {Object} req
	 */
	inComeList:function(req){
		return StatisReport.inComeList(req);
	},
	/**
	 * 个人业绩
	 * @param {Object} req
	 */
	performanceList:function(req){
		return CarManage.performanceList(req);
	},
	/**
	 * 车辆踪迹
	 * @param {Object} req
	 */
	carTrace:function(req){
		return CarManage.carTrace(req);
	},
	/**
	 * 送货计划
	 * @param {Object} req
	 */
	deliveryPlan:function(req){
		return DeliveryManage.deliveryPlan(req);
	},
	/**
	 * 送货警告
	 * @param {Object} req
	 */
	deliveryWarn:function(req){
		return DeliveryManage.deliveryWarn(req);
	}
}