/**
 * POST
 * @param {Object} Url
 * @param {Object} Data
 * @param {Object} success
 * @param {Object} error
 */
var _doPostAjax = function(b, d, c, a) {
		d = (d == null || d == "" || typeof(d) == "undefined") ? {
			date: new Date().getTime()
		} : d;
		$.ajax({
			type: "post",
			timeout: 6000,
			data: d,
			url: b,
			dataType: "json",
			success: function(e, f) {
				c(e)
			},
			error: function(f, g, e) {
				a(e)
			}
		})
	},
	/**
	 * GET
	 * @param {Object} Url
	 * @param {Object} Data
	 * @param {Object} success
	 * @param {Object} error
	 */
	_doGetAjax = function(b, d, c, a) {
		d = (d == null || d == "" || typeof(d) == "undefined") ? {
			date: new Date().getTime()
		} : d;
		$.ajax({
			type: "get",
			timeout: 6000,
			data: d,
			url: b,
			dataType: "json",
			success: function(e, f) {
				c(e)
			},
			error: function(f, g, e) {
				a(e)
			}
		})
	},
	_q = function(f, a) {
		if (a && typeof a === "string") {
			try {
				a = _q(a)
			} catch (d) {
				console.log(d);
				return
			}
		}
		return (a || document).querySelector(f)
	},
	_qAll = function(f, a) {
		if (a && typeof a === "string") {
			try {
				a = _q(a)
			} catch (d) {
				console.log(d);
				return
			}
		}
		return (a || document).querySelectorAll(f)
	},
	_IsScroll=function(e, callback) {
		var container=e;
		if(typeof e==="function"){
			container=window;
			callback=e;
		}
		$(container).scroll(function() {
			var scrollTop = $(this).scrollTop(); //滚动条距离Y轴的高度
			var dHeight; //整个窗口的高度
			if(typeof e==="object"||typeof e==="function"){
				dHeight=$(document).height();
			}else{
				dHeight=$(this).get(0).scrollHeight;
			}
			
			var height =$(this).height(); //可视区域的高度
			console.log(scrollTop+"|"+dHeight+"|"+height)
			if ((scrollTop + height) >= dHeight) {
				/*var _loading=_q("#loading");
				if(_loading==undefined){
					return;
				}else{
					_loading.innerText="加载中...";
				}*/
				
				//执行业务代码
				setTimeout(function() {					
					callback();
				}, 200)

			}
		});
	};
var PageRefresh=function(){
	var that=this;
	that.wrapper=window;//滚动条容器
	that.container="body";//加载条容器
	that.callback=null;//回调事件
	_Loading=function (){
	var Loading = document.createElement("div");
		Loading.id = "loading";
		Loading.style.textAlign = "center";
		Loading.style.background = "#F4F4F4";
		Loading.style.paddingTop = "10px";
		Loading.style.paddingBottom = "10px";
		Loading.innerHTML = "加载中...";
/*		if(typeof(that.callback)=="function"){
			Loading.onclick = function() {
				Loading.innerText="加载中...";
				setTimeout(function() {
				that.callback()
				}, 200)		
		};
		}*/
		_q(that.container).appendChild(Loading)
	},
	_Loadend=function(){
		var _loading=_q("#loading");
		if(_loading==undefined){
			return;
		}else{
			_q(that.container).removeChild(_loading);
		}		
	};

	return {
		_Init:function(){
			that.wrapper=arguments[0];
			that.container=arguments[1];
			that.callback=arguments[2];
			_IsScroll(that.wrapper,that.callback);
		},
		_Loading:function(){
			_Loading();
		},
		_LoadEnd:function(){
		_Loadend();
		}
	}
}();
