var _WebPath = "http://ysh.jienor.com/HLW2/";

/**
 * 装车确认
 */
var LoadConfirm = {
		/**
		 * 查询装车列表
		 * @param {Object} req
		 */
		loadingList: function(req) {
			var list=[];
			var div = _q("#content");			
			var TotalCount = 0,pageSize = 20, pageIndex = 0, pageCount = 0;			
			function _Page() {
				if (pageSize * (pageIndex + 1) >= TotalCount) {
					pageCount = list.length;					
				} else {
					pageCount = pageSize * (pageIndex + 1)
				}
				for (var i = pageSize * pageIndex; i < pageCount; i++) {
					var node = document.createElement("li");
					node.onmousedown=function(){
					 var params = {adparams:{"url":_WebPath+"loadconfirmdetail","data":JSON.stringify(list[i])},adcallback:'HLWJSApi.loadingDetail'};
				     var paramsJson = $.toJSON(params);
					 var arr = ["CommonPlugin", "startActivity"];
					 Andoggy.exec(arr, paramsJson);
					}
					var str = '<p>';
					str += '<span><label>装车单号：</label>' + list[i].BillNumber + '</span>';
					if( list[i].ConfirmStatus==0){
					str += '<span id="style-fr" class="style-color-yellew">未确认</span>';
					}else{
					str += '<span id="style-fr" class="style-color-green">已确认</span>';
					}
					str+='</p>';
					str += '<p class="bg_link"><span><label>装车车辆：</label>' + list[i].CarName + '</span></p>';
					str += '<p><span><label>装车时间：</label>' + list[i].BillDate + '</span></p>';
					node.innerHTML = str;
					div.appendChild(node);
				}
				pageIndex++;
				PageRefresh._LoadEnd();
				if(pageCount<TotalCount&&pageSize<pageCount){
					PageRefresh._Loading();
				}
			}
			_doGetAjax(_WebPath+"/api/CXSupport/GetProductLoadRecordsDate",req,function(res){
				 if (res.code == "1") { 
				var data= $.parseJSON(res.data);
				list=data.InventoryDetail;
				TotalCount = list.length;
				_q("#total").innerHTML = data.UnConfrimQty+data.ConfrimedQty;
				_Page();
				if(pageSize<TotalCount){
				PageRefresh._Init("#content","#content",_Page);
				PageRefresh._Loading();	
				}
			}
			},function(res){
				 
			})

		},
		/**
		 * 装车确认详情
		 * @param {Object} req
		 */
		loadingDetail: function(req) {
			_doPostAjax(_WebPath + "GetProductLoadRecordsDate", req, function(res) {
			    var data= $.parseJSON(res.data);
			    var m=data.InventoryDetail;
			    var list=m.ProdTotals;
				var str = "";
				str += '<div class="load-confirm-detail bg_white">';
				str += '<div class="load-confirm-title style_border_bottom">';
				str += '<div style="float:left;">';
				str += '<p><label>送货单号：</label>' + m.BillNumber + '</p>';
				str += '<p><label>送货日期：</label>' + m.BillDate + '</p>';
				str += '</div>';
				str += '<div style="float:right">';
				if(m.ConfirmStatus==0){
				str += '<span class="style-color-yellew">已确认</span>';
				}else{
				str += '<span class="style-color-green">已确认</span>';
				}
				
				str += '</div>';
				str += '</div>';
				str += '<div class="load-confirm-total">';
				str += '<div><label>装车车辆：</label>' + m.CarName + '</div>';
				str += '<div class="style-color-yellew"><label>装车合计：</label>' + m.TotalQty + '</div>';
				str += '</div>';
				str += '<div class="nav">';
				str += '<div>预送合计</div>';
				str += '<div>结存</div>';
				str += '<div>装车辆</div>';
				str += '<div>小计</div>';
				str += '</div>';
				str += '<div class="content style_border_bottom">';
				str += '<p>加高小箱<label>（箱）</label></p>';
				str += '<div>120</div>';
				str += '<div>234</div>';
				str += '<div>123</div>';
				str += '<div class="style-color-yellew">123</div>';
				str += '</div>';
				str += '</div>';
				str += '<div class="h-footer">';
				str += '<button>提交确认</button>';
				str += '</div>';
				_q("body").innerHTML = str;
			}, function(res) {

			})
		}
	},
	/**
	 * 餐厅
	 */
	Restaurant = {
		/**
		 * 餐厅清单
		 * @param {Object} req
		 */
		restaurantList: function(req) {
			var list=[];
			var div = _q("#content");			
			var TotalCount = 0,pageSize = 20, pageIndex = 0, pageCount = 0;			
			_doGetAjax(_WebPath+"/api/CXSupport/GetRestaurantListDate",req,function(res){
			if (res.code == "1") { 
				list= $.parseJSON(res.data);
				TotalCount=list.length;
				_Page();
				if(pageSize<TotalCount){
				PageRefresh._Init("#content","#content",_Page);
				PageRefresh._Loading();	
				}
			}
			},function(res){
			})
			
			function _Page() {
				if (pageSize * (pageIndex + 1) >= TotalCount) {
					pageCount = list.length;					
				} else {
					pageCount = pageSize * (pageIndex + 1)
				}
				for (var i = pageSize * pageIndex; i < pageCount; i++) {
					var node = document.createElement("li");
					var str = '';
					str+='<p><span>' + list[i].CustomerName + '</span>';
					if(list[i].Status==0){
					str+='<span id="style-fr" class="style-color-yellew">未启用</span>';
					}else if(list[i].Status==1){
					str+='<span id="style-fr" class="style-color-green">启用</span>';
					}
					str+='</p>';
					str+='<p class="bg_link"><span class="font-size-12">' + list[i].Phone + '</span></p>';
					str+='<p><span class="font-size-12">' + list[i].Address + '</span></p>';
					node.innerHTML = str;
					div.appendChild(node);
				}
				pageIndex++;
				PageRefresh._LoadEnd();
				if(pageCount<TotalCount&&pageSize<pageCount){
					PageRefresh._Loading();
				}
			}
		},
		/**
		 * 餐厅搜索
		 * @param {Object} req
		 */
		searchRestaurant: function(req) {
			var data=[];
			for( k in data) {
				var div=document.createElement("li");
				div.innerText=data[k].Name;
				_q("#content").appendChild(div);
			}
		},
		/**
		 * 餐厅往来明细
		 * @param {Object} req
		 */
		restaurantRecord: function(req) {
			var div = _q("#content");
			var TotalCount = 0,pageSize = 20, pageIndex = 0, pageCount = 0;
			var list = [];			
			var TravelType = ["送货单", "赠送单", "退货单", "收款单"];
			_doGetAjax(_WebPath+"/api/CXSupport/GetTravelDetailDate",req,function(res){
			if (res.code == "1") { 
				var data= $.parseJSON(res.data);
				var _HTML="";
				_HTML+='<p>'+req.Name+'<label>('+req.bDate+'-'+req.eDate+')</label></p>';
				_HTML+='<span class="style-color-yellew"><label>送货量小计：</label>'+data.DeTotalQty+'</span><span class="style-color-yellew"><label>应收金额：</label>'+data.ShouldPay+'</span>';
				_HTML+='<span class="style-color-yellew"><label>赠送量小计：</label>'+data.FreeTotalQty+'</span><span class="style-color-yellew"><label>赠送金额：</label>'+data.FreeAmount+'</span>';
				_HTML+='<span class="style-color-yellew"><label>退货量小计：</label>'+data.ReturnTotalQty+'</span><span class="style-color-yellew"><label>收款金额：</label>'+data.ReturnAmount+'</span>';
				list=data.TravelDetail;
				TotalCount=list.length;
				_Page();
				if(pageSize<TotalCount){
				PageRefresh._Init("#content","#content",_Page);
				PageRefresh._Loading();	
				}
			}
			},function(res){
			})
			function _Page() {
				if (pageSize * (pageIndex + 1) >= TotalCount) {
					pageCount = data.length;
					
				} else {
					pageCount = pageSize * (pageIndex + 1)

				}
				for (var i = pageSize * pageIndex; i < pageCount; i++) {
					var node = document.createElement("li");
					var str = '';
					str += '<div class="box style_border_bottom">';
					str += '<p>'+list[i].ProductName+'<label>（' + list[i].ProductUnit + '）</label></p>';
					str += '<span>'+list[i].Date+'</span><span>'+TravelType[list[i].TravelType]+'</span><span class="style-color-yellew">' + list[i].Qty + '</span><span class="style-color-yellew">' + list[i].Amount + '</span>';
					str += '</div>';				
					node.innerHTML = str;
					div.appendChild(node);
				}
				pageIndex++;
				PageRefresh._LoadEnd();
				if(pageCount<TotalCount&&pageSize<pageCount){
					PageRefresh._Loading();
				}
				
			}
			if(pageSize<TotalCount){
				PageRefresh._Init("#content","#content",_Page);
				PageRefresh._Loading();			
			}
		
		},
		/**
		 * 餐厅详情
		 * @param {Object} req
		 */
		restaurantDetail: function(req) {

		}
	},
	/**
	 * 餐厅投诉
	 */
	Complaints = {
		/**
		 * 餐厅投诉
		 * @param {Object} req
		 */
		complaints: function(req) {
			var div = _q("#content");
			var TotalCount = 0,pageSize = 20, pageIndex = 0, pageCount = 0;
			var Status=["未处理","已处理"];
			var ComplaintType=["改进建议","服务投诉","其他投诉"];
			var list = [];			
			_doGetAjax(_WebPath+"/api/CXSupport/GetCusComplaintDate",req,function(res){
			if (res.code == "1") { 
				var data= $.parseJSON(res.data);
				var _HTML="";
				_HTML+='<p>'+req.Name+'<label>('+req.bDate+'-'+req.eDate+')</label></p>';			
				_HTML+='<span class="style-color-yellew"><label>待处理投诉：</label>'+data.UnConfrimQty+'条</span><span class="style-color-yellew"><label>已处理投诉：</label>'+data.ConfrimedQty+'条</span>';
				list=data.ComplaintDetail;
				TotalCount=list.length;
				_Page();
				if(pageSize<TotalCount){
				PageRefresh._Init("#content","#content",_Page);
				PageRefresh._Loading();	
				}
			}
			},function(res){
			})
			function _Page() {
				if (pageSize * (pageIndex + 1) >= TotalCount) {
					pageCount = data.length;
					
				} else {
					pageCount = pageSize * (pageIndex + 1)

				}
				for (var i = pageSize * pageIndex; i < pageCount; i++) {
					var node = document.createElement("li");
					var str = '';
					str+='<p><span><label>投诉餐厅：</label>'+list[i].CustomerName+'</span><span id="style-fr" class="style-color-yellew">'+ComplaintType[list[i].ComplaintType]+'</span></p>';
					str+='<p><span><label>投诉日期：</label>'+list[i].ComplaintDate+'</span></p>';
					str+='<p><span><label>投诉内容：</label>'+list[i].Content+'</span></p>';
					str+='<p><span><label>投诉处理：</label>2'+list[i].ProcessDate+' '+Status[list[i].Status]+'</span></p>';
					node.innerHTML = str;
					div.appendChild(node);
				}
				pageIndex++;
				PageRefresh._LoadEnd();
				if(pageCount<TotalCount&&pageSize<pageCount){
					PageRefresh._Loading();
				}			
			}
			if(pageSize<TotalCount){
				PageRefresh._Init("#content","#content",_Page);
				PageRefresh._Loading();			
			}
		},
		/**
		 * 餐厅投诉详情
		 * @param {Object} req
		 */
		complaintDetail: function(req) {

		}
	},
	/**
	 * 统计
	 */
	StatisReport = {
		/**
		 * 交易统计
		 * @param {Object} req
		 */
		tradingList: function(req) {

		},
		/**
		 * 收入统计
		 * @param {Object} req
		 */
		inComeList: function(req) {

		},
		/**
		 * 个人业绩
		 * @param {Object} req
		 */
		performanceList: function(req) {

		}
	},
	/**
	 * 车辆
	 */
	CarManage = {
		/**
		 * 车辆踪迹
		 * @param {Object} req
		 */
		carTrace: function(req) {

		}
	},
	/**
	 * 送货
	 */
	DeliveryManage = {
		/**
		 * 送货计划
		 * @param {Object} req
		 */
		deliveryPlan: function(req) {

		},
		/**
		 * 送货警告
		 * @param {Object} req
		 */
		deliveryWarn: function(req) {

		}
	}